-- CRUD 操作 -- 查询Territories[]
SELECT 
	[TerritoryID],[TerritoryDescription],[RegionID]
FROM [Territories]
WHERE '<查询条件>'

-- CRUD 操作 -- 添加Territories[]
INSERT INTO [Territories] ( 
  [TerritoryDescription],[RegionID]
) VALUES (
  '"+TerritoryDescription+"','"+RegionID+"'
)

-- CRUD 操作 -- 删除Territories[]
DELETE FROM [Territories] WHERE '<查询条件>'

-- SIDU 操作 -- 更新Territories[]
UPDATE [Territories] set 
  [TerritoryDescription] = '"+TerritoryDescription+"', --领域描述
  [RegionID] = '"+RegionID+"' --所属地区ID
WHERE '<查询条件>'

